XIN NGHi PHEP - Task #4594

Xin nghi phép thém chiéu 28/07
27/07/2023 22:21 - D6 Kién Trung

Status: béng Start date: 27/07/2023
Priority: Trung binh Due date:

Assignee: D6 Kién Trung % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Em xin nghi phép thém chiéu 28/07

History

#1 - 31/07/2023 09:34 - Vi Hoi
- Assignee changed from Vi Hdi to B Kién Trung

- % Done changed from 0 to 100

#2 - 21/10/2023 08:35 - D4 Kién Trung

- Status changed from Tao mdi to Bong
